<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget class="Panel" name="LetterKeyboard">
        <property name="opaque" type="bool">false</property>
        <layout type="tablelayout" horiz="141,5,141,5,506,5,141" vert="68,5,141,5,68"/>
        <widget class="ClickButton" name="delButton">
            <anchor constraint="6,0" type="tablelayout"/>
            <property name="background">all.btn.menu.bg</property>
            <property name="clickbackground">all.btn.dgt.bg.click</property>
            <property name="disabledbackground">keybrd.any.off.bg</property>
            <property name="disabledforegraund">keybrd.any.off.fg</property>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">keybrd.any</property>
            <property name="icon">/buttons/keyboard/C.png</property>
        </widget>
        <widget class="ClickButton" name="capsButton">
            <anchor constraint="0,4" type="tablelayout"/>
            <property name="background">all.btn.menu.bg</property>
            <property name="clickbackground">all.btn.dgt.bg.click</property>
            <property name="disabledbackground">keybrd.any.off.bg</property>
            <property name="disabledforegraund">keybrd.any.off.fg</property>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">keybrd.any</property>
        </widget>
        <widget class="ClickButton" name="symbButton">
            <anchor constraint="2,4" type="tablelayout"/>
            <property name="background">all.btn.menu.bg</property>
            <property name="clickbackground">all.btn.dgt.bg.click</property>
            <property name="disabledbackground">keybrd.any.off.bg</property>
            <property name="disabledforegraund">keybrd.any.off.fg</property>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">keybrd.any</property>
        </widget>
        <widget class="ClickButton" name="spaceButton">
            <anchor constraint="4,4" type="tablelayout"/>
            <property name="background">all.btn.menu.bg</property>
            <property name="clickbackground">all.btn.dgt.bg.click</property>
            <property name="disabledbackground">keybrd.any.off.bg</property>
            <property name="disabledforegraund">keybrd.any.off.fg</property>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">keybrd.any</property>
        </widget>
        <widget class="ClickButton" name="langButton">
            <anchor constraint="6,4" type="tablelayout"/>
            <property name="background">all.btn.menu.bg</property>
            <property name="clickbackground">all.btn.dgt.bg.click</property>
            <property name="disabledbackground">keybrd.any.off.bg</property>
            <property name="disabledforegraund">keybrd.any.off.fg</property>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">keybrd.any</property>
        </widget>
        <widget class="Panel" name="LetterLine1Panel">
            <anchor constraint="0,0,4,0" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="HGap" type="int">5</property>
            <property name="VGap" type="int">5</property>
            <property name="cellColumnCount" type="int">13</property>
            <property name="cellRowCount" type="int">1</property>
            <property name="celltemplate">letterButton</property>
            <widget class="ClickButton" name="letterButton">
                <property name="background">all.btn.menu.bg</property>
                <property name="clickbackground">all.btn.dgt.bg.click</property>
                <property name="disabledbackground">keybrd.any.off.bg</property>
                <property name="disabledforegraund">keybrd.any.off.fg</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">keybrd.any</property>
                <property name="size" type="dimension">
                    <width>68</width>
                    <height>68</height>
                </property>
                <property name="prefsize" type="dimension">
                    <width>68</width>
                    <height>68</height>
                </property>
            </widget>
        </widget>
        <widget class="Panel" name="LetterLine23Panel">
            <anchor constraint="0,2,6,4" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="HGap" type="int">5</property>
            <property name="VGap" type="int">5</property>
            <property name="cellColumnCount" type="int">13</property>
            <property name="cellRowCount" type="int">2</property>
            <property name="celltemplate">letterButton</property>
            <widget class="ClickButton" name="letterButton">
                <property name="background">all.btn.menu.bg</property>
                <property name="clickbackground">all.btn.dgt.bg.click</property>
                <property name="disabledbackground">keybrd.any.off.bg</property>
                <property name="disabledforegraund">keybrd.any.off.fg</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">keybrd.any</property>
                <property name="size" type="dimension">
                    <width>68</width>
                    <height>68</height>
                </property>
                <property name="prefsize" type="dimension">
                    <width>68</width>
                    <height>68</height>
                </property>
            </widget>
        </widget>
    </widget>
</UI>